  <!-- Layout of the dashboard -->
<!-- <div class="example-container">
    <mat-toolbar class="example-toolbar" color="primary" [class.example-is-mobile]="mobileQuery.matches">
      <button mat-icon-button class="example-icon" (click)="snav.toggle()" aria-label="Example icon-button with menu icon">
        <mat-icon>menu</mat-icon>
      </button>
      <h1 class="example-app-name">Nordic Medicare</h1>
      <span class="example-spacer"></span> -->

      <!-- Header buttons -->
      <!-- <button mat-icon-button [matMenuTriggerFor]="menu" class="example-icon" aria-label="Example icon-button with share icon">
        <mat-icon>person</mat-icon>
      </button>
      <mat-menu #menu="matMenu">
        <button mat-menu-item>
          <mat-icon>edit</mat-icon>
          <span>Min profil</span>
        </button>
        <button mat-menu-item>
          <mat-icon>settings</mat-icon>
          <span>Indstillinger</span>
        </button>
        <button mat-menu-item>
          <mat-icon>logout</mat-icon>
          <span>Log ud</span>
        </button>
      </mat-menu>
      <button mat-icon-button class="example-icon favorite-icon" aria-label="Example icon-button with heart icon">
        <mat-icon>favorite</mat-icon>
      </button>
      <button mat-icon-button class="example-icon" aria-label="Example icon-button with share icon">
        <mat-icon>share</mat-icon>
      </button>

     
    </mat-toolbar> -->

     <!-- Side nav -->
    <!-- <mat-sidenav-container class="example-sidenav-container"
                            [style.marginTop.px]="mobileQuery.matches ? 56 : 0">
      <mat-sidenav class="sideNav" #snav [mode]="mobileQuery.matches ? 'over' : 'side'"
                    [fixedInViewport]="mobileQuery.matches" fixedTopGap="56">
        <mat-nav-list > -->
            <!-- <a mat-list-item routerLink="." *ngFor="let nav of fillerNav">{{nav}}</a> -->
            <!-- <a mat-list-item routerLink="/clinics" routerLinkActive="active"> Klinikker </a>
          </mat-nav-list>
      </mat-sidenav> -->

        <!-- <mat-sidenav-content> -->
            <!-- <p *ngFor="let content of fillerContent">{{content}}</p> -->
        <!-- </mat-sidenav-content> -->
    <!-- </mat-sidenav-container> -->
    
<!-- </div> -->